<?php
$z[0]=Array("field","寺洼台林区,寺洼台林区介绍,古浪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","寺洼台林区寺洼台林区位于古浪县城西南约10公里，古丰乡境内。沿着蜿蜒曲折的山路向林区前行，但见群山起伏，气势磅礴，树木葱笼叠翠，峻峰雾岚缭绕。林区山涧布满茂密的金腊梅、野刺梅、沙棘、黄白刺、降龙木、野蔷薇、野樱桃等灌木。每年9月，灌木林中野果",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","寺洼台林区_古浪县寺洼台林区旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　寺洼台林区\n</p><p>　　寺洼台林区位于古浪县城西南约10\n</p><p>　　公里，古丰乡境内。沿着蜿蜒曲折的山路向林区前行，但见群山起伏，气势磅礴，树木葱笼叠翠，峻峰雾岚缭绕。林区山涧布满茂密的金腊梅、野刺梅、沙棘、黄白刺、降龙木、野蔷薇、野樱桃等灌木。每年9\n</p><p>　　月，灌木林中野果累累，主要有酸酒瓶、地飘儿、黑眼睛、红珍珠等。登临山顶，极目四眺，但见山连山，岭叠岭，密林遮天，纵横交错。山岭阳面主要生长的树种为山白杨、桦树、云杉等树种，阴坡面主要生长着茂密的云杉、针叶松、油松、落叶松等常绿树种，还有桧柏、桦、杨、揪等。半山腰有一石崖突兀而出，石壁-“冰峡”两字。即使在六七月份天气最热的时候，四面绿树成阴，鲜花烂漫，石峡之中，仍有约1\n</p><p>　　米多厚、约50平方米的冻冰，有清泉自冻冰之下汩汩流出，与一步之隔的绿树红花相对照，堪称古浪南部山区一处奇特景观。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1392);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D423U33P-591H.gif",1394,1478);
$z[7][4]['name']="litpic";

?>